/*
Theme Name: Ruper Child
Theme URI: http://www.wpbingosite.com/ruper
Author: wpbingo
Description: This is a child theme for Ruper
Version: 1.0
Author URI: http://wpbingosite.com
Template: ruper
Text Domain: ruper-child
*/
/*************** ADD YOUR CUSTOM CSS HERE  ***************/


/*		HEADER     */

.wpb-icon-shop{
	display: none !important;
}

#bwp-header{
    background-color: rgba(255, 255, 255, 0.5)
}

.bwp-header .wpbingoLogo img{
	max-width: 200px;
}

.bwp-header .header-center.text-center {
    flex: 0 0 50% !important; /* Changed from 50vw to 50% */
    max-width: 50% !important; /* Changed from 70vw to 50% */
}

/* Also ensure the left and right containers don't take too much space */
.header-left {
    flex: 0 0 25% !important;
    max-width: 25% !important;
}

.header-right {
    flex: 0 0 25% !important;
    max-width: 25% !important;
}

.login-header{
    display: none !important;
}

header span{
	font-family: Belleza;
}

.bwp-main .page-title .back-to-shop.active{
    display:none !important;
}

.button-download-datasheet{
    display: inline-block;
    border: 1px solid #e8e8e8;
    color: #fff;
    font-size: 15px;
    line-height: 48px;
    width: 100%;
    padding: 0 15px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    text-align: center;
    position: relative;
    background: #000;
    margin-bottom: 10px;
}

a.button-download-datasheet:hover{
	background-color: #fff !important;
}

/*	Esconder barra filtros */

.main-archive-product .bwp-top-bar:first-child{
	display: none !important;
}

/*	remover breadcrumb*/
.breadcrumb{
	display: none !important;
}

/*Footer*/
@media (max-width: 767px){
	#contacts-column{
	width: 100% !important;
}
}
